name: Types of vore
index: 1
tags:
  - name: { en: oral vore, tok: moku musi kepeken uta }
    description: Scenarios where prey are consumed by the predator's mouth.
  - name: anal vore
    description: Scenarios where prey are consumed by the predator's butt/anus.
  - name: cock vore
    description: Scenarios where prey are consumed by the predator's penis.
  - name: unbirth
    description: Scenarios where prey are consumed by the predator's vagina/vulva, sometimes also called "vaginal vore".
  - name: tail vore
    description: Scenarios where prey are consumed by the predator's tail, through an opening or mouth on the appendage.
  - name: slit vore
    description: Scenarios where prey are consumed by the predator's genital slit.
  - name: sheath vore
    description: Scenarios where prey are consumed by the predator's genital sheath around their penis.
  - name: nipple vore
    description: Scenarios where prey are consumed by the predator's breast, through the nipples or cleavage.
  - name: chest maw vore
    description: Scenarios where prey are consumed by the predator's chest, through a maw on their chest cavity.
